
PPI board member tasks - Task #64

Task # 37 (Rejected): PPI Assets list

Parties list

06/09/2011 09:40 PM - Tomáš Vymazal

Status: Closed Start date: 06/07/2011

Priority: Urgent Due date: 01/31/2012

Assignee: Samir Allioui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Patrick already fixed this issue.

Data needs to be added to the file Thomas created.

Data must be hosted on PPI property.

History

#1 - 09/22/2011 12:30 AM - Tomáš Vymazal

- Due date changed from 06/21/2011 to 10/13/2011

Let's do this after the meet-up in Brussels.

#2 - 11/11/2011 06:24 PM - Lola Voronina

- Due date changed from 10/13/2011 to 12/12/2011

#3 - 01/03/2012 11:38 PM - Lola Voronina

- Due date changed from 12/12/2011 to 01/17/2012

#4 - 01/17/2012 09:15 PM - Samir Allioui

- Priority changed from Normal to Urgent

Connected to the need for a Proper CRM.

I refuse any not professional and unsustainable solutions.

#5 - 01/18/2012 03:10 AM - Lola Voronina

- Due date changed from 01/17/2012 to 01/31/2012

#6 - 03/02/2012 02:10 AM - Lola Voronina

- Status changed from New to Closed
